ElectroNeek Documentation

Esta página aún no está traducida al español, por lo que se muestra en inglés.

Get Launch Info

This returns detailed information on a particular Workflow launch. If the launch ended with an error, an additional key error_details is returned.


gethttps://api.{region}.electroneek.com/v1/orchestrator/launch/{id}

{region} puede ser: na, cis, apac, latam, emea

Pruébalo

Se envía desde tu navegador directamente a la API (nada pasa por este sitio) y el token API solo se guarda en esta pestaña.
Parámetros de ruta
Completa id para enviar esta solicitud.
cURL
curl --request GET \
  --url 'https://api.na.electroneek.com/v1/orchestrator/launch/{id}'

Autenticación

Usa un token API de la página Orquestador → Integraciones. Envíalo como token bearer: Authorization: Bearer <token>.

Parámetros de ruta

NombreTipoObligatorioDescripción
idstringsíLaunch ID

Respuesta

200Success
Cuerpo de la respuesta
object
iduuidobligatorio
typestring (manual, webhook, schedule, zapier, api)obligatorio
statusstring (in-progress, completed-successfully, completed-with-error)obligatorio
started_atdate-timeobligatorio
output_dataobject

This returns all the Global Variables that were selected as Output while building the workflow in Studio Pro.

completed_atdate-timeobligatorio
logs_enabledbooleanobligatorio
console_logs_enabledbooleanobligatorio

Whether console logs were collected for this launch.

account_emailstringobligatorio
runner_idstring
workflow_idstring
error_detailsobject
object
filestring
messagestring
activitystring
timestampinteger
Actualizado